Subject: [MSEC] Re: Group Policy call details + rough agenda (Dec 13th)

From: "zen" <[email-masked]>
Date: Thu, 12 Dec 2002 23:59:35 +0800

Thomas,

I am very sorry i have some problems in connecting to the conference. I afraid i can't 
attend the first meeting directly. I will give my think by means of email. Would you 
please provide the video file of this meeting for download?
Thanks for all you have done for the working group!

Thanks,
Zen

>Folks,
>
>Thanks for participating. Here are the details for our Group Policy call
>on Friday Dec 13th.
>
>	Date:  Dec 13th 2002
>	Time: 10am-Pacific (1pm-East)
>	Dial-in number: 1.888.742.8686
>	Conference ID: 2876813#
>	International Dial-in: 1.303.928.2600
>
>This will be our first call/meeting in a long time about Group Policy.
>Thus perhaps we should spend time in open discussions.
>
>Please find the existing drafts on the SMuG page at SecureMulticast.org
>http://www.securemulticast.org/smug-drafts.htm
>Please email me if any of the drafts are missing or have a broken link.
>
>Agenda
>------
>
>  - Overview existing work
>  - Identify missing pieces and other requirements
>  - Discussions
>  - Next steps
>
>
>
>cheers,
>
>thomas
>------
>PS.  Did I miss anybody on this email?
>
>
>
>
>
>
>.

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec